arc_support: This policy has no effect on the logging done by Android.
caption: Send network packets to the management server to monitor online status
desc: |-
  Setting the policy to Enabled sends monitoring network packets (<ph name="HEARTBEATS_TERM">heartbeats</ph>) to the management server to monitor online status, to allow the server to detect if the device is offline.

        Setting the policy to Disabled or leaving it unset sends no packets.
device_only: true
example_value: false
features:
  dynamic_refresh: true
items:
- caption: Enable device health monitoring
  value: true
- caption: Disable device health monitoring
  value: false
owners:
- cros-reporting-team@google.com
- lbaraz@chromium.org
schema:
  type: boolean
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:43-
tags:
- admin-sharing
type: main
